--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766056921.95058'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766054465.3738'
    into_interval: 1W
    time: '1766054581.78664'
  minmax: 
    max: '1766056921.80983'
    min: '1766035035.12033'
    mtime: '1766056081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766056921.80983'
    path: ''
    type: new
  - 
    epoch: '1766056081.18065'
    path: 02STAMP
    type: new
  - 
    epoch: '1766054465.3738'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766054463.68685'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766053746.79863'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766053746.79738'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766053746.7427'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766035036.31478'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766035035.12033'
    path: 06perms.txt
    type: new
